<?php

/**************************************************************************/
/*                                                                        */
/* lLENGUA CATALANA By:                                                   */
/*          -=^OutOfOrder^=-                                              */
/*                                                                        */
/**************************************************************************/

define("_PRINTER","Versió per a Imprimir");
define("_PREVIOUS","Pàgina Anterior");
define("_NEXT","Pàgina Següent");
define("_COMESFROM","Aquest article prove de");
define("_THEURL","La direcció d'aquesta noticia és:");
define("_SECWELCOME","Benvingut a les Seccions Especials de");
define("_YOUCANFIND","Aquí trobaràs alguns articles bons no publicats a la Pàgina Principal.");
define("_THISISSEC","Aquesta és la Secció");
define("_FOLLOWINGART","A continuació, els articles publicats dins d'aquesta secció.");
define("_SECRETURN","Tornar a l'Índex de Seccions");
define("_TOTALWORDS","paraules totals d'aquest text");
define("_BACKTO","Tornar");
define("_SECINDEX","Índex de les Seccions");
define("_PAGE","pàgina(es) ");

?>